---
Name: ubuntu-16.04-install-builder
BootEnv: ubuntu-16.04-install
Description: Ubuntu install stage for Image Builder
Meta:
  color: purple
  icon: download
  title: Digital Rebar Community Content
  origin: rackn/image-builder
OptionalParams: []
Profiles: [ "repo-error-handler" ]
Reboot: false
RequiredParams: []
Tasks:
  - set-hostname
  - ubuntu-drp-only-repos
  - ssh-access
Templates: []
